/* CSS Document */

#s01,
#s02,
#s03,
#s04,
#s05,
#s06,
#s07,
#s08{
	margin-bottom: 150px;
}

#s01 h2,
#s02 h2,
#s03 h2,
#s04 h2,
#s05 h2,
#s06 h2,
#s07 h2,
#s08 h2{
	width: 1200px;
	margin: auto;
	background: #0059B2;
	height: 60px;
	line-height: 60px;
	text-align: center;
	color: #fff;
	font-size: 25px;
	margin-bottom: 50px;
}

#s01 .box_rap,
#s02 .box_rap,
#s03 .box_rap,
#s04 .box_rap,
#s05 .box_rap,
#s06 .box_rap,
#s07 .box_rap,
#s08 .box_rap{
	width: 1200px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
}

#s01 .box_rap figure,
#s02 .box_rap figure,
#s03 .box_rap figure,
#s04 .box_rap figure,
#s05 .box_rap figure,
#s06 .box_rap figure,
#s07 .box_rap figure,
#s08 .box_rap figure{
	margin-right: 30px;
	margin-bottom: 25px;
}

#s01 .box_rap figure:nth-child(3n),
#s02 .box_rap figure:nth-child(3n),
#s03 .box_rap figure:nth-child(3n),
#s04 .box_rap figure:nth-child(3n),
#s05 .box_rap figure:nth-child(3n),
#s06 .box_rap figure:nth-child(3n),
#s07 .box_rap figure:nth-child(3n),
#s08 .box_rap figure:nth-child(3n){
	margin-right: 0;
}

